gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.AnchorTypeGType)) A type to indicate an anchor position.

Anchors are used to ensure that items, (such as a , or ), are anchored to their container from a certain direction.

- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be centrally anchored.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the right.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the north.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the north east.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the north west.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the south.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the south east.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the south west.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType An alias for the value.
- Field
  2.12.0.0
  Gtk.AnchorType Indicates that an item should be anchored to the left.